/*MENU bg color & transparency */
#header { background:rgba(0,0,0,1); }
html { background:url(../images/bg-sub3.jpg);	}
div.bg { 
	position:absolute;
	width:100%;
	height:100%;
	/*background:url(../images/bg-test.png) no-repeat top center;*/
	/*mix-blend-mode: multiply;*/
	z-index:-1;
	opacity:.10;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover; 
	background-size: cover; 
	background-position:center top; 
	background-repeat: no-repeat;
	}

.siteName { margin-top:100px !important; text-align:center; }
.siteName p.katTytul { 
	display:inline-block; font-size:40px; font-weight:200; line-height:40px; color:#fff; padding:20px 100px;
	border:1px solid rgba(255,255,255,.25);	margin:100px auto; text-transform:uppercase; }

.katOpis { 
	width:100%;
	color:#fff;
	font-size:16px;
	font-weight:200;
	text-align:left;
	padding-bottom:30px;
	margin-bottom:30px;
}	
.katOpis p { width:100%; }

	
#filter ul { float:left; width:100%; margin: 0 0 50px 0; padding: 0; list-style-type: none; text-align: center; }
#filter ul li { display: inline; }
#filter ul li a	{ text-decoration: none; padding: 10px 30px; background: #000; color:#fff; margin:0 5px; }
#filter ul li a:hover, #filter ul li a.active { background: #EE7F01; color:#fff; }	
	
/*.tracker {
	text-align:left;
	padding:100px 0 30px 0;
	background:#fff;
	color:#999;
	}

.tracker a { color:#999; }

.tracker a.active {
	font-weight:700;
	color:#ee7f01;
	}
*/
a.fb {
	float:left;
	font-size: 16px;
	line-height: 30px;
	font-weight: 400;
	color: #FFF;
	background: #EE7F01;
	border-radius: 20px;
	padding: 0px 8px;
	}

a.fb:hover {
	color:#fff;
	background:#666;
	}
/*
.tracker .search {
	float:left;
	width:100%;
	text-align:left;
	margin-top:20px;
	background:#fff;
	}

.search input {
	width: -webkit-calc(100% - 100px);
   width: -moz-calc(100% - 100px);
   width: calc(100% - 100px);
	border:1px solid #ddd;
	padding:15px 20px 15px 80px;
	font-size:20px;
	color:#999;
	background:url(../images/bg-search.png) no-repeat 20px center;
	}
*/
/* Co nowego - ITEMS */

.co-nowego { height:390px; vertical-align:top; }
.fv { width: 350px;height:310px; vertical-align:top; }

.fullSize { display:block; text-align:center; width:98%; padding:0 0 40px 0; margin:0 auto; }
.boxItem { display:inline-block; width:320px; border:1px solid #000; background:transparent; padding:15px; margin:5px; text-align:center; vertical-align:top; }
.boxItem:hover { background:#000; border:1px solid #000; }
.boxItem:hover .info { background:#ee7f01; }
.boxItem:hover .tytul, .boxItem:hover .opis { color:#fff; }
.boxItem .fota { width:100%; height:200px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position:center center; background-repeat: no-repeat; }
.boxItem .nophoto { width:100%; height:200px; background:#000 url(../images/nophoto.jpg) no-repeat center center; }	
.boxItem .info { width:50%; z-index:10; position:relative; background:#ee7f01; font-size:12px; line-height:32px; color:#fff; margin:-16px auto 0px auto; text-align:center; }

.boxItem .tytul, .boxItem .tytul2 { z-index:10; position:relative; width:95%; color:#fff; text-align:center; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.boxItem .tytul { font-size:32px; font-weight:200; line-height:40px; margin:20px auto; max-height: 40px; }
.boxItem .tytul2 { font-family:arial;font-size:11px; line-height:20px; margin:-20px auto 10px; max-height: 20px; opacity:.4; }
.boxItem .opis { z-index:10; position:relative; width:90%; font-family:arial; font-size:12px; font-weight:normal; line-height:20px; color:#fff; margin:0 auto 10px auto; text-align:center; opacity:.5; height:40px; }

.boxItem2 { display:inline-block; width:300px; min-height:130px; border:1px solid #000; border-top:3px solid #ee7f01; background:rgba(0,0,0,0); padding:25px; margin:10px; vertical-align:top; text-align:left; }
.boxItem2:hover { background:rgba(0,0,0,1); }
.boxItem2 .info { width:100%; float:left; color:#ee7f01; font-size:12px; line-height:12px; }
.boxItem2 .tytul { float:left; width:100%; font-size:32px; font-weight:200; line-height:28px; margin:10px 0; }
.boxItem2 .opis { float:left; width:100%; font-family:arial; font-size:12px; font-weight:normal; line-height:20px; color:#fff; opacity:.5; }
.boxItem2 .fota { width:100%; height:200px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position:center center; background-repeat: no-repeat; }


/* SKLEP */
.cartItem {
	float:left;
	width:100%;
	height:80px; 
	border:1px solid #000; 
	border-left:3px solid #ee7f01; 
	background:rgba(0,0,0,0); 
	margin-top:10px;
	}
.cartItem:hover { background:rgba(0,0,0,1); }	
.cartItem .usun { float:right; margin:30px 30px 0 0; }

/*.boxItem3 { float:left; width:calc(100% - 100px);  vertical-align:top; text-align:left; }*/
.boxItem3 { float:left; width:calc(100% - 130px);  vertical-align:top; text-align:left; }
.boxItem3 .info { float:left; width:100%; float:left; color:#ee7f01; font-size:12px; line-height:12px; }
.boxItem3 .tytul { float:left; width:calc(57% - 120px); font-size:32px; font-weight:400; line-height:28px; margin:15px 0 0 20px; }
.boxItem3 .opis { float:left; width:calc(75% - 120px); font-family:arial; font-size:12px; font-weight:normal; line-height:20px; color:#fff; opacity:.5; margin:0 0 0 20px; }
.boxItem3 .cena { float:right; width:100px; text-align:center; font-size:20px; font-weight:400; margin-top:18px; color:#fff; }
.boxItem3 .fota { float:left;  width:100px; height:80px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position:center center; background-repeat: no-repeat; }
.razem {
	float:left;
	width:97.5%;
	text-align:right;
	margin-top:20px;
	font-size:22px;
	color:#ee7f01;
	}
.razem span {
	font-size:30px;
	font-weight:bold;
	margin-left:5px;
	}	

.f22 { font-size:22px !important; }

.new { border:1px solid #ee7f01; background:#ee7f01; }
.new .info { background:#333; }
.new .tytul { color:#fff; }

.pagination { padding-bottom:40px; text-align:center; }
.pagination a { display:inline-block; font-size:12px; background:#000; min-width:10px; padding:2px 5px; margin:0 3px; color:#fff; text-align:center; }
.pagination a:hover { background:#fff; color:#000; }
.pagination a.active { background:#ee7f01; color:#000; font-weight:700; }

.banerSub { display:block; width:100%; height:300px; max-height:300px; background-color:#ee7f01; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position:center center; background-repeat: no-repeat; }

.bg-poznajmysie {	background-image: url(../upload/bg-poznajmysie.jpg); }
.bg-kontakt {	background-image: url(../upload/bg-kontakt.jpg); }

p.captionBg {
	display:inline-block;
	background:#ee7f01;
	padding:10px 20px;
	font-size:36px;
	line-height:40px;
	font-weight:200;
	color:#fff;
	margin-bottom:30px;
	}

p.captionSmall {
	display:block;
	font-size:12px;
	line-height:16px;
	font-weight:300;
	color:#666;
	margin:20px 0 20px;
	}

p.captionBig {
	display:block;
	font-size:36px;
	font-weight:300;
	line-height:40px;
	color:#666;
	margin:30px 0 40px ;
	}

.content {
	display:inline-block;
	width:100%;
	margin:30px 0 50px;
	}

table {
	padding:0;
	margin:0;
	border:none;
	vertical-align:top;
	}

table td {
	vertical-align:top;
	text-align:justify;
	font-size:16px;
	line-height:24px;
	color:#666;

	}

table td:nth-child(2) {
    padding:0 60px;
	}

/* KONTAKT */ 
.title { display:inline-block; width:100%; text-align:center; padding:0px; margin:40px 0; }
.newsletter .title { font-size:40px; font-weight:200; line-height:40px; color:#000; }
.kontakt .fl { width:100%; float:left; margin-bottom:30px; }
.kontakt .fr { width:70%; float:right; }
.kontakt p { font-size:36px; line-height:40px; color:#fff; }
.kontakt p.name { float:left; font-weight:700; }
.kontakt p.tel { float:right; font-weight:200; margin-right:10px; }
.kontakt .fl a { float:right; font-size:16px; line-height:30px; font-weight:400; color:#fff; background:#ee7f01; border-radius:20px; padding:0px 8px; margin-top:9px; margin-left:10px; }
.kontakt .fl a:hover { background:#666; }

/* KONTAKT - FORM */
form { float:left; width:100%; }
form input, form textarea { background:none; border:1px solid #000; padding:15px; color:#fff; font-size:18px; margin-bottom:10px; }
input.name { float:left; width: -webkit-calc(50% - 35px); width: -moz-calc(50% - 35px); width: calc(50% - 35px); }
input.mail { float:right; width: -webkit-calc(50% - 35px); width: -moz-calc(50% - 35px); width: calc(50% - 35px); }
input.text { float:left; width: -webkit-calc(100% - 120px); width: -moz-calc(100% - 120px); width: calc(100% - 120px); margin-bottom:0px; }
input.name:focus, input.mail:focus, input.text:focus { border-color:#fff;	}
input.submit { float:right; width:80px; background:#ee7f01; color:#fff; text-align:center; margin-bottom:0px; border:none; }
input.submit:hover { background:#fff; color:#000; cursor:pointer; }

/* PORTFOLIO */	
#fullFolio { margin: 0; padding: 100px 0px 0px 0px; height: calc(100% - 182px); width:100%; display: block; }
.folioBox { float:left; text-align:center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position:center center; background-repeat: no-repeat; }
.fb1 { width:100%; height:50%; }
.fb2 { width:50%; height:25%;	}
.fb3 { width:33.33%; height:25%; }	
.folioBox div { float: left; width: 100%; height: 100%; vertical-align: middle; text-align: center; display: flex; align-items: center; background:rgba(0,0,0,.75); }
.folioBox div p { float:left; width:100%; text-align:center; color:#fff; font-weight:200; text-transform:uppercase; margin:0px; padding:0px; font-size:60px; line-height:40px; }
.folioBox div p span { font-size:25px; line-height:25px; opacity:.5; }
.folioBox div { -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -o-transition:all 0.4s ease; -ms-transition:all 0.4s ease; }
.folioBox:hover div { opacity:0; -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -o-transition:all 0.4s ease; -ms-transition:all 0.4s ease; }
	
/* KURTYNY */
#curtainHold { position: fixed; top: 0; left: 0; bottom: 0; right: 0; overflow: hidden; display: none; z-index: 99991; background:url(../images/bg-sub3.jpg); }
.cPadding { float:left; width:calc(100% - 80px); height:calc(100% - 60px); background:none; padding:30px 40px; }
.cPaddingFOTO { float:left; width:calc(100% - 40px); height:calc(100% - 60px); background:none; padding:30px 0px 30px 40px; }

.fullScreen { margin: 0; padding-top: 130px; height: calc(100% - 130px); width: 100%; display: block; }
.fullScreenFOTO { margin: 0; padding-top: 130px; height: calc(100% - 130px); width: 100%; display: block; }

.cNaglowek { float:left; width:100%; }
.cNaglowek .cDate, .cNaglowek .cTitle, .cNaglowek .cTitle2 { float:left; display:block; width:100%; color:#fff; }
.cNaglowek .cDate { font-size:12px; line-height:12px; margin-top:10px; }	
.cNaglowek .cDate span { font-weight:700; }	
.cNaglowek .cTitle { font-size:40px; line-height:40px; font-weight:200;  margin-bottom:10px; }
.cNaglowek .cTitle2 { font-size:20px; line-height:20px; font-weight:200;  margin-bottom:10px; }
.cTresc { overflow: scroll; overflow-x:hidden; height:100%; width:calc(85% - 70px); padding:0 40px 0 0; margin-right:30px; float:left; color:#fff; }
.cTresc100 { overflow: scroll; overflow-x:hidden; height:100%; width:calc(100% - 0px); padding:0 0px 0 0; float:left; color:#fff; }

.cTresc100FOTO { overflow: scroll; overflow-x:hidden; height:100%; width:calc(100% - 50px); padding:0 50px 0 0; float:left; color:#fff; }

.cTresc p { font-family:arial;/* font-size:14px;*/ font-size:16px; text-align:justify; line-height:24px; }	
.cInne { overflow: no-scroll; overflow-x:hidden; height:100%; width:15%; padding:0 0px; color:#fff; font-size:15px; text-align:justify; float:left; }	

    .btnz {
        display: block;
        float: left;
        padding: 10px 15px;
        border:none;
        background-color: #ececec;
        text-decoration: none;
        font-size: 18px;
        color: #FFF;
    }
    .btnz:hover {
        color: #efefef;
    }
	.facebook {
    background-color: #3b5998;
}

/* BOX - POLECANE */
#curtainHold h2 { float:left;  width:100%; font-size:20px; margin-bottom:10px; }	
.cBox { display:inline-block; width:100%; margin-bottom:20px; padding-bottom:10px; background:transparent; text-align:center; background:#000 url(../images/zoom-thumb.png) no-repeat center 81px; }
.cBox:hover .fota, .cBox:hover .nophoto { opacity:.25; }
.cBox .fota { width:100%; height:200px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position:center center; background-repeat: no-repeat; }
.cBox .nophoto { width:100%; height:200px; background:#000 url(../images/nophoto.jpg) no-repeat center center; }	
.cBox .cInfo { width:50%; z-index:10; position:relative; background:#ee7f01; font-size:12px; line-height:30px; color:#fff; margin:-15px auto 0px auto; text-align:center; }
.cBox .cTytul { z-index:10; position:relative; width:100%; font-size:20px; font-weight:200; line-height:40px; color:#fff; text-align:center; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; max-height: 40px; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.cBox .cTytul2 { z-index:10; position:relative; width:100%; font-size:12px; font-weight:200; line-height:26px; color:#fff; text-align:center; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; max-height: 26px; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
	
#curtainHold p.captionSmall { display:block; margin:20px 0 0 0; }
#curtainHold p.captionSmall span { font-weight:700; }
#curtainHold p.captionBig { display:block; font-size:40px; line-height:40px; margin:0; }	

#curtainHold .fullSize { float:left; text-align:left; width:calc(100% - 100px); padding:0 50px; margin-bottom:50px; }
#curtainHold .text { float:left; width:100%; color:#666; line-height:22px; margin:30px 0; }
	
.essence {
	float:left;
	width: -webkit-calc(100% - 50px);
	width: -moz-calc(100% - 50px);
    width: calc(100% - 50px);
	height:600px;
	overflow-y:auto;
	padding-right:50px;
	position:relative; 
	text-align:justify;
	}
.essence img {
	max-width: 100% !important;
	height:auto !important;
}

/* KURTYNA DODATKI */	
/* #curtainHold * { -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -o-transition:all 0.4s ease; -ms-transition:all 0.4s ease; } */

.bottomL, .bottomR {
	position:absolute;
	bottom:2%;
	color:#999;
	opacity:.5; 
	font-size:12px; 
	z-index:99993;
	}
.bottomL { left:2%;}
.bottomR { right:2%; }
.topL, .topR {
	position:absolute;
	top:2%;
	color:#999;
	opacity:.75;
	font-size:12px; 
	z-index:99993;
	}
.topL { left:2%;}
.topR { right:2%; }	
.topR * {float:left; }	
.topR a { margin-left:20px; opacity:.35; }	
.topR p { float:left; margin-right:5px; }	
/* imghold */
.arr-left, .arr-right {
	position:absolute;
	width:20px;
	height:32px;
	opacity:.35;
	margin:-16px auto 0 auto;
	top:50%;
	z-index:99999 !important;
	}	
.arr-left { background:url(../images/arr-left.png) no-repeat center center; left:2%;	}
.arr-right { background:url(../images/arr-right.png) no-repeat center center; right:2%; }			
.fotoTytul {
    width:100%;
	text-align:center;
	font-size:16px;
	color:#fff;
	opacity:.5;
	line-height:16px;
	}
font.nrID { position:absolute; font:normal 11px Arial;margin:-20px 0 0 0px; opacity:0; }
.toBlue, .toBlack, .toWhite {
	width:18px;
	height:18px;
	border:1px solid #999;
	opacity:.35;
	}
.ico-fb {
	background:#ee7f01;
	width:18px;
	height:18px;
	border:1px solid #ee7f01;
	opacity:.35;
	color:#fff;
	text-align:center;
	}	
.toBlue { background-image:url(../images/bg-sub3.jpg); }
.toBlack { background:#000; }
.toWhite { background:#fff; }
.topR:hover { opacity:1; }
.topR a:hover,
.toBlue:hover, 
.toBlack:hover, 
.toWhite:hover, 
.arr-left:hover,
.arr-right:hover { 
	opacity:1; 
	cursor:pointer; 
	}


.da-thumbs {
	list-style: none;
	width: 100%;
	position: relative;
	margin: 0px auto;
	padding: 0;
}
.da-thumbs li {
	float: left;
	margin: 3px 3px 0 0;
	background: #000;
	position: relative;
}

.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
	max-height:167px;
	height:auto;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #000;
	background: rgba(0,0,0,0.75) url(../images/zoom-thumb.png) no-repeat center center;
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: table-cell;
   vertical-align: bottom;
	width:250px;
	height:147px;
	padding: 10px;
	text-align:center;
	font-size:12px;
	font-weight: normal;
	color: #fff;
}
.vimeoHold {
	display:inline-block;
	width:100%;
	max-height:400px; 
	/*background:red;*/
	}

.vimeoHold iframe {
	float:left;
	width:640px;
	height:400px; 
	}

.vimeoHold p {
	float:left;
	background:#ee7f01;
	padding:3px 8px;
	font-size:14px;
	color:#fff;
	}

.vimeoHold a {
	font-size:14px;
	color:#fff;
	}

nav select {
    height:70px;
	/*border-right: 1px solid #EE7F01;
	border-left: 1px solid #EE7F01;*/
	border:none;
	font-size:18px;
	color: #999;
}

.fb-like { margin-left:20px; opacity:.5; }
.fb-like:hover { opacity:1; }	

.cTresc p img[style*="left"]  { margin-right:20px !important; }
.cTresc p img[style*="right"] { margin-left:20px !important; }		

.imgSpan { margin-top:10px; margin-bottom:10px; }	
.img-caption { font-family:arial; font-size:13px; opacity:.5; }

a.fotoThumb {
	float:left;
	width:190px;
	height:130px;
	margin:0 10px 10px 0;
	background:none;
	text-align:center;
	/*
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	vertical-align: middle;
	text-align: center;*/
	}

a.fotoThumb img {
	max-width:190px;
	max-height:130px;
	text-align:center;
	} 

.kupZdjecie {
	float:left;
	background:url(../images/ico-buy.png) no-repeat right top;
	width:86px;
	height:20px;
	margin:0px 10px 0 0;
	}
.kupZdjecie:hover {
	background-position:0 -20px;
	}
	
.input-name, .input-adres { float:left; width:calc(50% - 40px); margin-right:10px; }	
.input-email, .input-phone, .input-kod, .input-miejsce { float:left; width:calc(25% - 40px); }
.input-email, .input-kod { margin-right:10px; }	
.input-uwagi { 
	float:left; 
	height:28px; width:calc(75% - 38px); 
	margin-right:10px; 
	font-family: Titillium Web; 
	resize: none;
	}
.input-wysylka {
	float:left;
	width:calc(25% - 8px);
	background:none; 
	border:1px solid #000; 
	color:#fff; 
	font-size:18px; font-family: Titillium Web;
	padding:15px; margin-bottom:10px;
	}
select.input-wysylka option {
    background:#000;
    color:#fff;
	font-size:14px;
	}	
.input-nazwafirmy { float:left; width:calc(75% - 40px); margin-right:10px; }
.input-nip { float:left; width:calc(25% - 40px); }
 
.formatForm {
	float:left;
	width:250px;
	background:#000; 
	border:none; 
	color:#fff; 
	padding:10px; margin:20px 40px 0 0;
	}
select.formatForm option {
    background: #000;
    color:#fff;
	font-size:12px;
	}
.langChange {
	display:inline-block;
	width:130px;
	background:#000;
	padding:5px 10px;
	margin: 0 5px 50px 5px;
	}
.langChange:hover { background:#fff; color:#000; }		
.activeLang { background:#ee7f01; }	

/* KUP ZDJECIE */
.lewa {
			float:left;
			width:75%;
			color:#fff;
			font-size:15px;
			line-height:20px;
			margin-bottom:100px;
			}
		.prawa {
			float:right;
			width:calc(25% - 30px);
			margin-left:30px;
			font-size:14px;
			line-height:20px;
			color:#fff;
			margin-bottom:100px;
			}
		.prawa h3 {
			float:left;
			width:100%;
			font-size:24px;
			line-height:24px;
			font-weight:bold;
			color:#ee7f01;
			margin-bottom:20px;
			}
		.lewa ul, .lewa ol, 
		.prawa ul, .prawa ol {
			list-style-type: circle;
			padding: 0px;
			margin:0 0 20px 0;
			color:#fff;
			line-height:20px;
			font-weight:bold;
			}
		.lewa ul li, .lewa ol li,
		.prawa ul li, .prawa ol li {
			color:#fff;
			line-height:20px;
			margin-left:15px;
			padding-left:4px;
			font-weight:normal;
			}
		div.gallery {
			float:left;
			width:calc(60% - 30px);
			margin-right:30px;
			}
		.fotoBig {
			float:left;
			width:calc(100% - 60px);
			border:1px solid #000;
			padding:30px;
			text-align:center;
			}
		.fotoBig:hover { background:#000; }
		a.fotoSmall {
			float:left;
			width:calc(20% - 10px);
			max-height:80px;
			line-height: 80px;
			text-align:center;
			margin:10px 5px 0 5px;
			background:#000;
			}
		a.fotoSmall img {
			width:100%;
			margin:auto;
			vertical-align:middle;
			display:inline-block;
			}
		div.description {
			float:left;
			width:40%;
			margin:0;
			}
		div.cena {
			float:left;
			width:100%;
			background:#000;
			padding:25px 0 15px;
			text-align:center;
			}
		p.kwota {
			font-size:34px;
			font-weight:bold;
			color:#fff;
			margin:0; padding:0;
			}
		p.detal {
			font-size:12px;
			color:#fff;
			margin:2px 0 0 0; padding:0;
			}
		.kupProdukt {
			float:left;
			width:100%;
			background:#ee7f01;
			padding:10px 0;
			text-align:center;
			font-weight:bold;
			font-size:20px;
			margin-bottom:20px;
			}
		.kupProdukt:hover { color:#000; }
		p.titOpis {
			float:left;
			padding:7px 15px;
			border:1px solid #000;
			border-bottom:0px solid #fff;
			font-size:14px;
			font-weight:bold;
			color:#fff;
			}
		p.titOpis:hover {
			font-size:14px;
			color:#000;
			cursor:pointer;
			background:#fff;
			}
		p.active {
			font-size:14px;
			color:#fff;
			cursor:pointer;
			background:#000;
			}
		div.opis, div.size {
			float:left;
			width:calc(100% - 42px);
			margin:0px 0 20px 0;
			padding:20px;
			border:1px solid #000;
			background:#000;
			font-size:14px;
			color:#fff;
			line-height:16px;
			text-align:justify;
			}
.kupSearch { float:left; width:calc(70% - 32px); }
.kupSend { float:left; width:calc(30% - 12px);  margin-left:10px; background:#000; cursor:pointer; }			

.dziekujemy {
	float:left;
	width:100%;
	text-align:center;
	background:#ee7f01;
	padding:10px 0;
	}
	
	
.filter-pagination { padding-bottom:40px; text-align:center; }
.filter-pagination a { display:inline-block; font-size:12px; background:#000; min-width:10px; padding:2px 5px; margin:0 3px; color:#fff; text-align:center; }
.filter-pagination a:hover { background:#fff; color:#000; }
.filter-pagination a.active { background:#ee7f01; color:#000; font-weight:700; }